Can I Upgrade to Version 8.1?

Erica ClendeningErica Clendening Gerber Staff 💛
edited April 12 in YuniquePLM

In order to successfully upgrade to v8.1, you must first be on v7.8.

Once your STG and then PROD environments are updated to v7.8, then you can begin upgrading to v8.1.

Please contact PLM support to schedule these changes. 

Answers

Sign In or Register to comment.